CVE-2006-5434

2006-10-20T19:07:00
ID CVE-2006-5434
Type cve
Reporter NVD
Modified 2017-10-18T21:29:35

Description

PHP remote file inclusion vulnerability in p-news.php in P-News 1.16 and 1.17 allows remote attackers to execute arbitrary PHP code via a URL in the pn_lang parameter.